{% extends "base.html" %}

{% block content %}
    <h1> Delete Post </h1>
    <form action="" method="post">
        {% csrf_token %}
        {{form.as_p}}
        <p>Are You Sure You Want To Delete This Post</p>
        <input type="submit" value="Confirm">


    </form>


{% endblock content %}
